{
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning.",
  "MSG_DUPLICATE_ID_CODES": "DA_DK Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DA_DK Duplicate IDs have been found. Please select the correct item.",
  "MSG_FLAG_SCAN_REJECTED": "DA_DK Flag and scan rejected.",
  "BTN_PRINT_LABEL": "DA_DK Print Label"
}
